body {
    background-image: url("../imgs/bgimg/031a.jpg"); /* 相対パスを修正 */
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
	
	font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f8f8f8;
}

/* ヘッダー */
header {
    background-color: #f8f8f8;
    padding: 20px 0;
}

header .container {
    max-width: 1200px;
}

header .row {
    align-items: center;
}

header .navbar {
    justify-content: flex-end;
}

header .navbar-nav {
    display: flex;
}

header .navbar-nav .nav-item {
    margin-left: 20px;
}

header .navbar-nav .nav-link {
    color: #333;
    transition: color 0.3s ease;
}

header .navbar-nav .nav-link:hover {
    color: #007bff;
}

header img {
    max-width: 100%; /* 横幅100%に設定 */
    height: auto; /* 高さを自動調整 */
    transition: transform 0.3s ease;
}

header img:hover {
    transform: scale(1.1);
}

header p {
    margin-top: 10px;
    text-align: center;
}

.header-line {
    border-top: 3px solid #ccc;
    margin: 20px 0;
}

/* メインメニュー */
.main-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.main-menu ul {
    display: flex;
    padding: 10px; /* パディングを20pxに増やして縦幅を広くする */
    background-color: #f0f0f0;
    justify-content: flex-end;
    border-bottom: 2px solid #ccc;
}

.main-menu li {
    margin-left: 20px;
    border-right: 1px solid #ccc;
    padding-right: 20px;
}

.main-menu li:last-child {
    border-right: none;
}

.main-menu a {
    color: #333;
    font-size: 18px;
    font-weight: bold;
    padding: 15px 20px; /* パディングを調整して縦幅を広くする */
    border: none;
    background-color: transparent;
    cursor: pointer;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.main-menu a:hover {
    background-color: #ddd;
    color: #007bff;
}

/* サブメニュー */
.sub-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
    position: relative;
    top: -20px;
}

.sub-menu li {
    margin-left: 20px;
}

.sub-menu a {
    color: #fff;
    font-size: 14px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px 10px;
    border-radius: 5px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.sub-menu a:hover {
    background-color: rgba(0, 0, 0, 0.7);
    color: #007bff;
}

/* メインコンテンツ */
main {
    padding: 20px;
    flex: 1;
}

section {
    padding: 50px 0;
    text-align: center;
}

.container {
    max-width: 960px;
}

.section- {
    width: 65%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.6);
}

.section- td {
    padding: 30px;
}

.section-line {
    border-top: 2px solid #fff;
    width: 65%;
    margin: 20px auto;
}

.section- p {
    font-weight: normal;
}



.target-cell {
  /* background-color: #06C; 背景色をライトグレーに設定 */
  color: #FFFFFF;
  font-size: 24px;
  padding: 5px 10px 5px 25px;
  text-align:left;
}

.target-cell_2 {
  /* background-color: #06C; 背景色をライトグレーに設定 */
  color: #FFFFFF;
  font-size: 24px;
  padding: 5px 10px 5px 25px;
  text-align:left;
}



/* フッター */
footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

/* ロゴアニメーション */
.logo-animation {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.logo-animation:hover {
    transform: scale(1.1);
}


/* imenu */
/*imenu start*/
.imenu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

.imenu li {
  margin: 0 10px;
}

.imenu a {
  text-decoration: none;
  color: #333;
}

.imenu .separator {
  margin: 0 5px;
}
/*imenu end*/



/*exam-subjects start*/
#exam-subjects {
  width: 100%;
  border-collapse: collapse;
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 14px;
}

#exam-subjects caption {
  caption-side: top;
  text-align: left;
  font-weight: bold;
  padding-bottom: 10px;
}

#exam-subjects th,
#exam-subjects td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}

/* 項目名セルのスタイル */
#exam-subjects th {
  background-color: #f0f0f0; /* 背景色 */
  color: #333; /* フォントカラー */
  text-align: center; /* 中央揃え */
}

/* 数字セルのスタイル */
#exam-subjects tbody td:nth-child(1),
#exam-subjects tbody td:nth-child(3) {
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

#exam-subjects td[colspan="4"] {
  text-align: left;
  padding-left: 20px;
}
/*exam-subjects end*/


/* 受験資格 start */
.juken-shikaku {
    background-color: #4682b4;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    margin-bottom: 5px;
    text-align: left;
}

.juken-shikaku a {
    color: #fff;
    text-decoration: none;
}

.juken-shikaku-text {
    font-size: 0.9em;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: left;
    background-color: #f0f0f0;
    padding: 10px;
}

.juken-shikaku-text .number-indent {
    text-indent: 2em;
}

.juken-shikaku-text .alphabet-indent {
    text-indent: 3em;
}
/* 受験資格 end */

/* 画像挿入とサイズ調整 (PC用) */
.exam-structure-image img {
    display: block;
    margin: 20px auto;
    max-width: 600px;
    height: auto;
}

/*受験資格2 start*/
.juken-shikaku_2 {
    /*background-color: #4682b4;*/
    background-color: #FCF;
	color: #fff;
    padding: 5px 10px;
    text-align: center;
    margin-bottom: 5px;
    text-align: left;
}

.juken-shikaku_2 a {
    /*color: #fff;*/
    color: #F00;
	text-decoration: none;
}

.juken-shikaku-text_2 {
    font-size: 1.3em;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: left; /* テキストを左寄せに */
    background-color: #f0f0f0; /* 背景色を追加 */
    padding: 10px; /* 必要に応じてpaddingを追加 */
}
  .juken-shikaku-text_2 .number-indent {
    text-indent: 2em; /* 携帯用サイトでも1文字分インデント */
  }

  .juken-shikaku-text_2 .alphabet-indent {
    text-indent: 3em; /* 携帯用サイトでも2文字分インデント */
  }
/*受験資格2 end*/

/*受験資格_3 start*/
.juken-shikaku_3 {
    /*background-color: #4682b4;*/
    background-color: #FCF;
	color: #FFF;
    padding: 5px 10px;
    text-align: center;
    margin-bottom: 5px;
    text-align: left;
}

.juken-shikaku_3 a {
    /*color: #fff;*/
    color: #FFF;
	text-decoration: none;
}

.juken-shikaku-text_3 {
    font-size: 1.2em;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: left; /* テキストを左寄せに */
	color: #dcdcdc;
    background-color: #4682b4; /* 背景色を追加 */
	font-weight: bolder;
    padding: 10px; /* 必要に応じてpaddingを追加 */
}
  .juken-shikaku-text_3 .number-indent {
    text-indent: 2em; /* 携帯用サイトでも1文字分インデント */
  }

  .juken-shikaku-text_3 .alphabet-indent {
    text-indent: 3em; /* 携帯用サイトでも2文字分インデント */
  }
/*受験資格_3 end*/

/*s-kamoku start*/
#s-kamoku {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
  font-size: 14px;
  font-family: sans-serif;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

#s-kamoku th,
#s-kamoku td {
  border: 2px solid #ddd;
  padding: 12px 15px;
  text-align: center;
}

#s-kamoku th {
  background-color: #f0f0f0;
  font-weight: 600;
}

#s-kamoku tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}

#s-kamoku tbody tr:hover {
  background-color: #f0f8ff;
}

  .past-question-link {
    text-align: right; /* 携帯用サイトでも右揃え */
	background-color: #f0f0f0; /* 背景色を灰色に設定 */
    padding: 5px 10px; /* 必要に応じてpaddingを追加 */
	font-size: 14px;
  }
/*s-kamoku end*/

/*銀行口座 start*/
#ginkokoza td {
  font-size: 1.0em;
  line-height: 1.6;
  border: 2px solid #ddd;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
/*銀行口座 end*/

/*送付先 start*/
#sofusaki td {
  font-size: 1.0em;
  line-height: 1.6;
  border: 2px solid #ddd;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
/*送付先 end*/

/*PDF DL start*/
#pdf- {
  width: 80%;
  border-collapse: collapse;
  margin: 20px auto;
  font-family: sans-serif;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

#pdf- th,
#pdf- td {
  border: 1px solid #ddd;
  padding: 12px 15px;
  text-align: center;
}

#pdf- th {
  background-color: #f0f0f0;
  font-weight: 600;
}

#pdf- tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}

#pdf- tbody tr:hover {
  background-color: #f0f8ff;
}

.pdf-link {
  display: inline-block;
  padding: 8px 15px;
  background-color: #4682b4;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

.pdf-link:hover {
  background-color: #2e699f;
}
/*PDF DL end*/


/*合格者発表 start*/
.passed-exam- {
    width: 65%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.6);
}

.passed-exam- td {
    padding: 30px;
}
/*合格者発表 end*/


/* 携帯用CSS start */
@media (max-width: 767px) { /* 767px以下の場合 */
  header .row {
    min-height: 80px; /* 適切な高さを設定 */
  }

    .container {
        max-width: 100%;
    }

    .section- {
        width: 100%;
    }

  #header { /* 親要素にflexboxを適用 */
    display: flex;
    flex-direction: column;
	height: auto; /* 親要素の高さを自動調整 */
  }
  
  #header .main-menu { /* セレクタを調整 */
    box-sizing: border-box;
    padding: 20px 0;
    background-color: #f0f0f0; /* グレーの背景色を追加 */
    width: 100%; /* 幅を100%に設定 */
    display: block; /* ブロック要素として表示 */
  }
  
/*header navi.main-menu start*/
  #header nav.main-menu {
    box-sizing: border-box;
    /*padding: 15px 0; /* パディングを15pxに増やして縦幅を広くする */
    padding: 20px 0 !important;
	background-color: #f0f0f0;
    width: 100%;
    /*display: block;*/
	
	display: flex; /* flexboxに変更 */
    align-items: center; /* 縦方向中央揃え */
  }

  #header nav.main-menu ul {
    display: flex;
    /*flex-wrap: wrap;  折り返しを許可 */
	flex-wrap: nowrap; /* 折り返しを禁止 */
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 5px; /* 項目間の間隔を調整 */
  }

  #header nav.main-menu li {
    margin: 0;
    border-right: none;
    padding-right: 0;
    width: auto;
  }

  #header nav.main-menu a {
    font-size: 12px;
  }
  
 
  #header nav.main-menu li a {
    padding: 8px 10px; /* パディングを調整して縦幅を広くする */
    white-space: nowrap;
  }
 /*header navi.main-menu end*/


/*メインメニュー start*/
/* メニューを横並びにする */
.main-menu {
	box-sizing: border-box; /* paddingを含めたサイズで計算 */
    padding: 20px 0;
}

.main-menu ul {
    display: flex; /* flexboxを使用 */
    flex-wrap: nowrap; /* 折り返しを禁止 */
    justify-content: flex-end; /* 右寄せに変更 */
    align-items: center;
    width: 100%;
    padding: 0;
    margin: 0;
}

.main-menu li {
    margin: 0 5px; /* 左右のマージンを調整 */
    border-right: none;
    padding-right: 0;
    width: auto;
}

.main-menu a {
    font-size: 12px; /* フォントサイズを調整 */
}

.main-menu li a {
    padding: 8px 10px; /* パディングを調整 */
    white-space: nowrap;
}
/*メインメニュー end*/



    .sub-menu {
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
       /* position: relative;*/
        /*top: 20px;*/
		margin-top: 20px; /* 追加 */
    }
	
	    .sub-menu ul {
        display: flex; /* Flexboxレイアウトを適用 */
        flex-wrap: wrap; /* 必要に応じて改行を許可 */
        justify-content: center; /* 要素を中央寄せにする */
        gap: 10px; /* 要素間の間隔を10pxに設定 */
    }

    .sub-menu li {
        margin: 0 2px;
    }

    .main-menu li a i { /* 追加 */
       display: none;  /* display: none; */
    }
	
	.sub-menu a {
		padding: 0 5px;
		font-size: 12px;
    }
	
	
/*imenu start*/
.imenu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column; /* 縦並びにする */
  align-items: flex-start; /* 左寄せにする */
}

.imenu li {
  margin: 0; /* マージンを削除 */
  width: 100%; /* 幅を100%にする */
  text-align: left; /* テキストを左寄せにする */
}

.imenu a {
  text-decoration: none;
  color: #333;
  font-size: 0.7em; /* フォントサイズを2ポイント下げる */
  padding: 5px 0; /* 上下のパディングを追加 */
}

.imenu .separator {
  display: none; /* セパレータを非表示にする */
}
/*imenu end*/


/*INDEX start*/
  .index-table th {
    font-size: 0.8em; /* フォントサイズを2ポイント大きく */
    text-align: left; /* 左寄せ */
    background-color: #f0f0f0; /* PC用サイトと同じ背景色 */
	padding: 5px; /* パディングを調整 */
  }
/*INDEX end*/


/* exam-subjects start */
#exam-subjects {
  font-size: 0.5em;
  -layout: auto;
  width: 70%;
  overflow-x: auto;
  white-space: normal;
  background-color: rgba(255, 255, 255, 0.6);
}

#exam-subjects caption {
  caption-side: top;
  text-align: left;
  font-weight: bold;
  padding-bottom: 10px;
}

#exam-subjects th,
#exam-subjects td {
  border: 1px solid #ddd;
  padding: 3px 5px; /* パディングを調整 */
  text-align: left;
  word-break: break-all;
}

/* 項目名セルのスタイル */
#exam-subjects th {
  background-color: #f0f0f0;
  color: #333;
  text-align: center;
}

/* 数字セルのスタイル */
#exam-subjects tbody td:nth-child(1),
#exam-subjects tbody td:nth-child(3) {
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  min-width: 2em;
}

/* 化学物質管理項目のセル幅を調整 */
#exam-subjects thead th:nth-child(2),
#exam-subjects thead th:nth-child(4) {
  width: 30%; /* セル幅を調整 */
}

#exam-subjects td[colspan="4"] {
  text-align: left;
  padding-left: 5px;
}
/* exam-subjects end */

/*携帯用　受験資格 start*/
    .juken-shikaku {
        padding: 3px 8px;
        font-size: 0.9em;
        text-align: left;
    }

    .juken-shikaku-text {
        font-size: 0.8em;
        text-align: left;
        background-color: #f0f0f0;
        font-size: 14px;
    }

    .juken-shikaku-text .number-indent {
        display: block;
        text-indent: 1em;
    }

    .juken-shikaku-text .alphabet-indent {
        display: block;
        text-indent: 2em;
    }

    .exam-structure-image img {
        display: block;
        margin: 10px auto;
        max-width: 100%;
        height: auto;
    }
/*携帯用　受験資格 end*/
.juken-shikaku-text_2 {
    font-size: 0.8em;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: left; /* テキストを左寄せに */
    background-color: #f0f0f0; /* 背景色を追加 */
    padding: 10px; /* 必要に応じてpaddingを追加 */
}
  .juken-shikaku-text_2 .number-indent {
    text-indent: 2em; /* 携帯用サイトでも1文字分インデント */
  }

  .juken-shikaku-text_2 .alphabet-indent {
    text-indent: 3em; /* 携帯用サイトでも2文字分インデント */
  }
/*受験資格2 end*/

/*携帯用　受験資格_3 end*/
.juken-shikaku-text_3 {
    font-size: 0.8em;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: left; /* テキストを左寄せに */
	color: #dcdcdc;
    background-color: #4682b4; /* 背景色を追加 */
    padding: 10px; /* 必要に応じてpaddingを追加 */
}
  .juken-shikaku-text_3 .number-indent {
    text-indent: 2em; /* 携帯用サイトでも1文字分インデント */
  }

  .juken-shikaku-text_3 .alphabet-indent {
    text-indent: 3em; /* 携帯用サイトでも2文字分インデント */
  }
/*受験資格_3 end*/


/*携帯用　s-kamoku start*/
  #s-kamoku {
  font-size: 0.5em;
  -layout: auto;
  width: 100%;
  overflow-x: auto;
  white-space: normal;
  background-color: rgba(255, 255, 255, 0.6);
  }

  #s-kamoku th,
  #s-kamoku td {
  border: 1px solid #ddd;
  padding: 3px 5px; /* パディングを調整 */
  text-align: left;
  word-break: break-all;
  }
  
    #s-kamoku td:nth-child(1) { /* 1番目のセル（試験科目）を指定 */
    white-space: nowrap; /* 改行を禁止 */
    /*min-width: 120px; 適切な最小幅を設定 */
  }
  
    #s-kamoku td:nth-child(2) { /* 2番目のセル（試験内容）を指定 */
    width: 80px; /* 適切なパーセントを設定 (例: 60%) */
    white-space: normal; /* 折り返しを許可 */
  }
    #s-kamoku td:nth-child(3) { /* 3番目のセル（解答時間）を指定 */
    white-space: nowrap; /* 改行を禁止 */
    /*min-width: 120px; 適切な最小幅を設定 */
  }
   
  #s-kamoku td:nth-child(4) { /* 4番目のセル（配点）を指定 */
    white-space: nowrap; /* 改行を禁止 */
    /*min-width: 40px;  適切な最小幅を設定 */
  }
  
  
  .past-question-link {
    text-align: right; /* 携帯用サイトでも右揃え */
	background-color: #f0f0f0; /* 背景色を灰色に設定 */
    padding: 5px 10px; /* 必要に応じてpaddingを追加 */
  }
/*携帯用　s-kamoku end*/

/*銀行口座 start*/
  #ginkokoza {
    width: 90%; /* 携帯端末では90%に設定 */
    margin: 10px auto;
  }

  #ginkokoza td {
    font-size: 0.8em;
    padding: 15px;
    border-radius: 6px;
  }
/*銀行口座 end*/

/*携帯用サイト送付先 start*/
  #sofusaki {
    width: 90%; /* 携帯端末では90%に設定 */
    margin: 10px auto;
  }

  #sofusaki td {
    font-size: 0.8em;
    padding: 15px;
    border-radius: 6px;
  }
/*携帯用サイト送付先 end*/


/*PDF DL start*/
#pdf-table {
    width: 100%; /* 幅を95%に設定 */
    font-size: 0.8em; /* フォントサイズを調整 */
}

#pdf-table th,
#pdf-table td {
    padding: 8px 10px; /* パディングを調整 */
}

.pdf-tablelink {
    padding: 6px 12px; /* ボタンのパディングを調整 */
    font-size: 0.8em; /* ボタンのフォントサイズを調整 */
    white-space: nowrap; /* 改行を禁止 */
}

    .pdf-link {
        display: inline;
        white-space: nowrap;
        vertical-align: middle;
    }

.pdf-link span {
    display: inline-block !important;
    color: white !important;
    white-space: nowrap;
}

#download-header {
    font-size: 14px; /* フォントサイズを小さくする */
    padding: 5px; /* パディングを小さくする */
}
/*PDF DL end*/

.target-cell_2 {
  /* background-color: #06C; 背景色をライトグレーに設定 */
  color: #FFFFFF;
  font-size: 15px;
  padding: 5px 10px 5px 25px;
  text-align:left;
}
	
}
/* 携帯用CSS end */



/* 768px以上の場合 */
@media (min-width: 768px) {
    .main-menu ul {
        justify-content: flex-end; /* PCでは右寄せ */
    }
	

/*Index start*/	
    .index-table {
	  width: 100%;
	  border-collapse: collapse;
	  margin-top: 20px;
	}
	
	.index-table th,
	.index-table td {
	  border: 1px solid #ddd;
	  padding: 5px; /* パディングを調整 */
	  text-align: center;
	  font-size: 1.2em; /* フォントサイズを2ポイント大きく */
	}
	
	.index-table th {
	  background-color: #f0f0f0;
	  font-weight: bold;
	}
/*Index end*

	
/*exam-subjects start*/
   #exam-subjects thead th:first-child,
  #exam-subjects thead th:nth-child(3) {
    white-space: nowrap; /* PC用サイトで区分を改行なし */
  }
 /*exam-subjects end*/
	
}

/* About ページ用スタイル */
.exam-title {
    text-align: left;
    font-weight: bold;
    margin-left: 50px;
}

/* のスタイル */
.section- {
    display: grid; /* gridレイアウトを使用 */
    grid-template-columns: 1fr; /* 1列 */
}

.section- tr {
    display: contents; /* tr要素をgridアイテムにしない */
}

.section- td:first-child {
    background-color: navy; /* 背景色を紺色に */
    color: white; /* 文字色を白に */
    padding: 10px; /* パディングを追加 */
    text-align: left; /* 文字を左寄せに */
    font-weight: bold; /* 文字を太字に */
    font-size: 1.2em; /* 文字サイズを少し大きく */
    padding-left: 20px; /* 左側に余白を追加 */
}

.section- td:not(:first-child) {
    padding: 20px; /* 他のセルにパディングを追加 */
}